Versions


This site’s documentation and examples use the 2.3.1 release of the Dart SDK, with the current package versions listed in bold below. Previous and next versions of packages are also shown when they exist.

angular
angular_components
angular_forms
angular_router
angular_test

Angular alpha and beta releases are production quality

Google thoroughly tests each version of AngularDart—even alpha releases—to ensure that our mission-critical apps that depend on Angular continue to work well.

The alpha label indicates that the API is changing, and that the release (or a release after it) might break your code.

For more information, see the documentation for the pub version scheme.